Subject: bug#1576: 23.0.60; Accented character input on OS X doesn't work right

From: Adrian Robert <[email-masked]>
Date: Mon, 19 Jan 2009 20:33:03 +0200

> e.g. hitting Option+[ inserts U+201C LEFT DOUBLE QUOTATION MARK, and
> Option+Shift+[ inserts U+201D RIGHT DOUBLE QUOTATION MARK. However, in
> Emacs, Option+Shift+[ inserts U+007B LEFT CURLY BRACKET, as if the
> Option modifier wasn’t pressed.

I cannot replicate this using either a Macbook Pro keyboard in US  
layout or a PC keyboard connected via USB, same layout.  What kind of  
keyboard are you using and what is your system input method set to?   
Could you make sure this still happens when you run emacs by:

/Applications/Emacs.app/Contents/MacOS/Emacs -Q

thanks